Bug 427063 - unixODBC Packages Missing Shared Libraries
unixODBC Packages Missing Shared Libraries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unixODBC (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 14:43 EST by Doug Mitchell
Modified: 2013-07-02 23:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.2.12-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:31:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Mitchell 2007-12-30 14:43:06 EST
Description of problem:
ODBC Text File Driver is missing shared libraries

Version-Release number of selected component (if applicable):
unixODBC-2.2.12-4.fc8

How reproducible:
rpm -ql unixODBC | grep libodbctxt

Actual results:
/usr/lib64/libodbctxtS.so.1
/usr/lib64/libodbctxtS.so.1.0.0

Expected results:
/usr/lib64/libodbctxt.so.1
/usr/lib64/libodbctxt.so.1.0.0
/usr/lib64/libodbctxtS.so.1
/usr/lib64/libodbctxtS.so.1.0.0


Additional info:
ODBC setup library is present, but actual text file driver is missing.
Comment 1 Tom Lane 2007-12-30 16:08:01 EST
That's weird, it's in my local build ... [ pokes through build log ]  Ahhh ... missing BuildRequires for flex
causes the configure script to decide to omit this driver when it's built in koji.  Ugh.   Will fix.
Comment 2 Fedora Update System 2008-01-02 20:31:07 EST
unixODBC-2.2.12-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2008-01-02 20:47:46 EST
unixODBC-2.2.12-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.